package org.matrix.exception;

/**
 * @author huangxiahao
 */
public class HttpRequestException extends RuntimeException {

    public HttpRequestException(String message){
        super(message);
    }

}
